#
# .cosyrc
#

Telescope: 1

# Software endswitch
Az_Min[deg]:  -95.0
Zd_Min[deg]:  -70.0
Az_Max[deg]:  305.0
Zd_Max[deg]:  100.0

TPointLeds.File: leds_magic1.txt
TPointLeds.RadiusMin: 265.0
TPointLeds.RadiusMax: 269.0
TPointLeds.ArcsecPerPixel: 31.36
#TPointLeds.MinNumberLeds: 5
#TPointLeds.BoxSize: 19
#TPointLeds.CleaningLevel: 3.0

FindStar.SizeBox: 50
#FindStar.CleaningLevel: 3.0

StarguiderLeds.File: stargleds_magic1.txt
StarguiderLeds.RadiusMin: 161
StarguiderLeds.RadiusMax: 164
#StarguiderLeds.ArcsecPerPixel: 48.9
StarguiderLeds.MinNumberLeds: 3
#StarguiderLeds.BoxSize: 19
#StarguiderLeds.CleaningLevel: 3.0

Starguider.Width:        225
Starguider.Height:       280
Starguider.X:            540
Starguider.Y:            292

# Default offset between the camera center and the corresponding point
# on the sky. This value is just to make the starguider work. It has 
# once to be adjusted as good as possible... but NEVER EVER change
# these values again! (Except you change the alignment of the ccd optics)

# MAGIC II: Index Error from pointing model is +0.89 pix
# MAGIC I:  Index Error from pointing model is -0.86deg
#Starguider.SkyOffsetX:   335
Starguider.SkyOffsetX:   335.86
# MAGIC II: Index Error from pointing model is -0.32 pix
# MAGIC I:  Index Error from pointing model is  14.67deg
#Starguider.SkyOffsetY:   13.5
Starguider.SkyOffsetY:   28.17

Leds.Radius: 2000

Starguider.RotationAngle: -0.2
Starguider.CleaningLevel: 3.0

DefaultCameraChannel: 0
#IpAddressSPS: sps
#IpAddressCentralControl: 161.72.130.2
#PortCentralControlRX: 7414
#PortCentralControlTX: 7314
#IpAddressPowerSwitch: powerswitch5
PointingModel: bending_magic1.txt

FilePredefinedPositions: prepos_magic1.txt
